@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 dt {
	font-size: 130%;
	color: #ed6c00;
	border-top: 1px solid #ed6c00;
	padding-top: 4%;
}

#section01 dt:first-child {
	border: none;
	padding-top: 0;
}

#section01 dd {
	line-height: 1.5;
    padding: 2% 0 3% 1.5em;
    text-indent: 0;
}

#section01 dd:last-child {
}


@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 dt {
		padding-top: 6%;
	}
	#section01 dd br {
		display: none;
	}

}
